{
  "articletype" : "DEMODEL",
  "pshelparticlename" : "[CALLBACKREGISTRATION]模型说明",
  "codename" : "Auto65",
  "createdate" : "2020-08-07 09:43:50",
  "pshelpsections" : [ {
    "validflag" : 1,
    "codename" : "Auto3811",
    "pshelpsectionname" : "概念",
    "sectiontype" : "DECONCEPTS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pscodelistname" : "Scope",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2289",
      "pshelpsectionname" : "Scope",
      "pscodelistid" : "CodeList/callbackregistration__Scope",
      "psdefieldid" : "<PSDATAENTITY>/SCOPE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "SCOPE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Message",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2029",
      "pshelpsectionname" : "Message",
      "pscodelistid" : "CodeList/callbackregistration__Message",
      "psdefieldid" : "<PSDATAENTITY>/MESSAGE",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "MESSAGE"
    }, {
      "validflag" : 1,
      "pscodelistname" : "Version",
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1254",
      "pshelpsectionname" : "Version",
      "pscodelistid" : "CodeList/callbackregistration__Version",
      "psdefieldid" : "<PSDATAENTITY>/VERSION",
      "sectiontype" : "DECONCEPT",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "VERSION"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto4982",
    "pshelpsectionname" : "属性",
    "sectiontype" : "DEFDESCS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 200,
    "pshelpsections" : [ {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto217",
      "pshelpsectionname" : "OwnerIdType",
      "psdefieldid" : "<PSDATAENTITY>/OWNERTYPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 100,
      "psdefieldname" : "OWNERIDTYPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2904",
      "pshelpsectionname" : "CallbackRegistrationId",
      "psdefieldid" : "<PSDATAENTITY>/CALLBACKREGISTRATIONID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 200,
      "psdefieldname" : "CALLBACKREGISTRATIONID"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3795",
      "pshelpsectionname" : "OwningBusinessUnitName",
      "psdefieldid" : "<PSDATAENTITY>/OWNINGBUSINESSUNITNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 300,
      "psdefieldname" : "OWNINGBUSINESSUNITNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2695",
      "pshelpsectionname" : "UpdateDate",
      "psdefieldid" : "<PSDATAENTITY>/UPDATEDATE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 400,
      "psdefieldname" : "UPDATEDATE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto5022",
      "pshelpsectionname" : "EntityName",
      "psdefieldid" : "<PSDATAENTITY>/ENTITYNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 500,
      "psdefieldname" : "ENTITYNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4109",
      "pshelpsectionname" : "FilteringAttributes",
      "psdefieldid" : "<PSDATAENTITY>/FILTERINGATTRIBUTES",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 600,
      "psdefieldname" : "FILTERINGATTRIBUTES"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto291",
      "pshelpsectionname" : "Url",
      "psdefieldid" : "<PSDATAENTITY>/URL",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 700,
      "psdefieldname" : "URL"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4570",
      "pshelpsectionname" : "callbackregistrationName",
      "psdefieldid" : "<PSDATAENTITY>/CALLBACKREGISTRATIONNAME",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 800,
      "psdefieldname" : "CALLBACKREGISTRATIONNAME"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto4026",
      "pshelpsectionname" : "Scope",
      "psdefieldid" : "<PSDATAENTITY>/SCOPE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 900,
      "psdefieldname" : "SCOPE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto3652",
      "pshelpsectionname" : "Message",
      "psdefieldid" : "<PSDATAENTITY>/MESSAGE",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1000,
      "psdefieldname" : "MESSAGE"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto1338",
      "pshelpsectionname" : "Version",
      "psdefieldid" : "<PSDATAENTITY>/VERSION",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1100,
      "psdefieldname" : "VERSION"
    }, {
      "validflag" : 1,
      "pshelparticleid" : "<PSHELPARTICLE>",
      "codename" : "Auto2889",
      "pshelpsectionname" : "OwnerId",
      "psdefieldid" : "<PSDATAENTITY>/OWNERID",
      "sectiontype" : "DEFDESC",
      "createdate" : "2020-08-07 09:43:50",
      "ordervalue" : 1200,
      "psdefieldname" : "OWNERID"
    } ]
  }, {
    "validflag" : 1,
    "codename" : "Auto3812",
    "pshelpsectionname" : "任务",
    "sectiontype" : "DEMANUALS",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 300
  } ]
}